<?php

namespace App\Services\Api\Admin;

use App\Traits\HttpResponses;

class AdminService
{
    use HttpResponses;

    public function profile()
    {
        return $this->success('profile returned successfully');
    }

}
